Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Coppermine 1.5.48 bridge failing with current version of SMF (2.0.16)  (Read 3041 times)

0 Members and 1 Guest are viewing this topic.

theqe2story

  • Coppermine novice
  • *
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 30
  • Rob Lightbody
    • The QE2 Story

SMF 2.0.16. was released a couple of days ago, and it changes how the Cookie works - which breaks the bridge (with my 1.5.48 anyway).

The developers have posted this information about it :- https://www.simplemachines.org/community/index.php?topic=570989

Thanks for any assistance with this - I'm a bit stuck currently.

ron4mac

  • Administrator
  • Coppermine addict
  • *****
  • Country: us
  • Offline Offline
  • Posts: 1578
Re: Coppermine 1.5.48 bridge failing with current version of SMF (2.0.16)
« Reply #1 on: December 29, 2019, 09:11:04 pm »

Replace the CPG 1.5.48 SMF20 bridge file with the attached (as .php)
Backwards compatible with SMF2.0.x versions prior to 2.0.16
« Last Edit: December 29, 2019, 10:13:26 pm by ron4mac »
Logged

theqe2story

  • Coppermine novice
  • *
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 30
  • Rob Lightbody
    • The QE2 Story
Re: Coppermine 1.5.48 bridge failing with current version of SMF (2.0.16)
« Reply #2 on: December 29, 2019, 11:44:47 pm »

Replace the CPG 1.5.48 SMF20 bridge file with the attached (as .php)
Backwards compatible with SMF2.0.x versions prior to 2.0.16

That seems to have done the trick - instant fix - T H A N K    Y O U !
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 20 queries.